<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello Word em vue.js</title>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
    <div id="app">
        <p>{{message}}</p>
        <p>{{carros[1]}}</p>
    </div>


    <script>
        const app = new Vue({
            el: '#app',
            data: {
                message: 'Hello, Vue.JS',
                carros: ['Uno', 'Corsa', 'Palio', 'Gol']
            }
        })
    </script>
</body>

</html>